/* Special styles for certain docs */
h1.docs,
h2.docs,
h3.docs,
h4.docs {
  background-color: inherit;
  color: #900;
  text-decoration: none;
}

h1.docs {
  font-size: 2.2em;
  margin-top: 15;
}

h2.docs {
  font-size: 1.8em;
}

h3.docs,
h4.docs {
  margin: 0;
  padding: 0;
}


h3.docs {
  font-size: 1.4em;
}

h4.docs {
  font-size: 1em;
}

ol.doc-bullets {
  text-align: justify;
  max-width: 45em;
  padding-left: 3;
}

/* floating images */
.floating-left {
    float: left;
    margin: 10px 10px 10px 10px;
    text-align: center;
    font-size: small;
    font-weight: bold;
}

.floating-right {
    float: right;
    margin: 10px 10px 10px 10px;
    text-align: center; 
    font-size: small;
    font-weight: bold;
}

/* code */
xmp {
  font-size: small;
}

#jsLib { margin-left: 10px; }
